Go Down

Topic: Cannot install Arduino IDE version 22 on Linux Ubuntu machine (Read 638 times) previous topic - next topic

Daanii

I have a BeagleBoard with an ARM processor that has Linux Ubuntu running on it. Arduino IDE version 18 runs fine on it. But I need to upgrade to version 22 so that I can use the SPI library. The SPI library will not work on version 18.

When I try to use the installation script for version 22, I get an error message about the computer being an ARM processor so the rxtx file will not work. (I have not been able to capture the error message, but will try.)

Thank you.

mrtaylor

Try replacing arduino-0022/lib/librxtxSerial.so with arduino-0018/lib/librxtxSerial.so

Go Up